<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel ="stylesheet" href="{% static 'css/bambang.css' %}">
  
</head>
<body>
  

    <h3>WEBSITE IS UNDER CONSTRUCTION...</h3>
      




</body>
</html>